.error-messages .popup-footer-text{
    color: #bd3b3b;
    font-weight: 600;
}

.success-mess {
    color: #179a17;
    font-weight: 600;
}

.popup-btn:disabled {
    background: #cbd3e1;
    color: #b6bfcc;
}

.popup-footer .agreement-box {
    padding-bottom: 1.2em;
    margin-bottom: 1.2em;
    border-bottom: 1px solid #cbd3e1;
}

.row-file .title-descr {
    color: #999999;
    font-size: 14px;
    line-height: 1.22;
}

@media only screen and (max-width: 991px) {
    .row-file .title-descr {
        margin-top: -15px;
        margin-bottom: 10px;
    }
}